clang 8.0.0

Macros
SanitizerSpecialCaseList.cpp File Reference
`#include "clang/Basic/SanitizerSpecialCaseList.h"`
`#include "clang/Basic/Sanitizers.def"`
Include dependency graph for SanitizerSpecialCaseList.cpp:

Go to the source code of this file.

## Macros
#define | SANITIZER(NAME, ID)
#define | SANITIZER_GROUP(NAME, ID, ALIAS) SANITIZER(NAME, ID)

## Macro Definition Documentation

## ◆ SANITIZER

#define SANITIZER | ( |  | NAME,
|  |  | ID
| ) |  |

Value:
if (S.SectionMatcher->match(NAME)) \
Mask |= SanitizerKind::ID;
clang::Builtin::ID
ID
Definition: Builtins.h:49

## ◆ SANITIZER_GROUP

#define SANITIZER_GROUP | ( |  | NAME,
|  |  | ID,
|  |  | ALIAS
| ) |  | SANITIZER(NAME, ID)